
OpenKC - Feature #2

Remote Control

2010-06-15 10:51 - Matthias Schöpfer

Status: Closed Start date: 2010-06-15

Priority: Normal Due date:  

Assignee: Matthias Schöpfer % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 20.00 hours

Description

Add a KRL Programm that will allow almost complete remote control of the Robot

History

#1 - 2010-07-06 12:25 - Matthias Schöpfer

- Status changed from New to Resolved

- Assignee set to Matthias Schöpfer

- % Done changed from 10 to 100

#2 - 2011-06-10 10:48 - Matthias Schöpfer

- Status changed from Resolved to Closed
